/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "0XD-5j-nzb"; */
"0XD-5j-nzb.title" = "Préférences";

/* Class = "NSButtonCell"; title = "Resolve addresses"; ObjectID = "23Z-zf-pX7"; */
"23Z-zf-pX7.title" = "Résoudre les adresses";

/* Class = "NSButtonCell"; title = "Dump"; ObjectID = "aPe-95-z9n"; */
"aPe-95-z9n.title" = "Dump";

/* Class = "NSButtonCell"; title = "Show location"; ObjectID = "CdJ-gm-fq9"; */
"CdJ-gm-fq9.title" = "Afficher la localisation";

/* Class = "NSButtonCell"; title = "Display addresses"; ObjectID = "d1e-tM-bTr"; */
"d1e-tM-bTr.title" = "Afficher les adresses";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "eSp-IR-Vct"; */
"eSp-IR-Vct.title" = "Prédéfini";

/* Class = "NSButtonCell"; title = "Display ASN"; ObjectID = "ieS-Fd-Ck7"; */
"ieS-Fd-Ck7.title" = "Afficher l’ASN";

/* Class = "NSMenuItem"; title = "ICMP"; ObjectID = "ihN-Zp-yTi"; */
"ihN-Zp-yTi.title" = "ICMP";

/* Class = "NSButton"; ibShadowedToolTip = "Display estimated link bandwidth in kbps. Minimum payload will be 1024 bytes. Not available with TCP probes."; ObjectID = "kSi-cx-63Y"; */
"kSi-cx-63Y.ibShadowedToolTip" = "Afficher la bande passante du lien estimée en kbps. La charge minimum sera de 1024 octets. Pas disponible avec les sondes TCP.";

/* Class = "NSMenuItem"; title = "UDP"; ObjectID = "lzg-o8-1JA"; */
"lzg-o8-1JA.title" = "UDP";

/* Class = "NSTextFieldCell"; title = "Start Hop:"; ObjectID = "OfB-Pm-6Dc"; */
"OfB-Pm-6Dc.title" = "Nœud de départ :";

/* Class = "NSButtonCell"; title = "Always Show Hop"; ObjectID = "Pf5-vn-dlo"; */
"Pf5-vn-dlo.title" = "Toujours afficher le nœud";

/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "ubz-Jt-elE"; */
"ubz-Jt-elE.title" = "Interface :";

/* Class = "NSButtonCell"; title = "Display link kbps"; ObjectID = "wcf-7H-ovi"; */
"wcf-7H-ovi.title" = "Afficher les kbps du lien";

/* Class = "NSMenuItem"; title = "TCP"; ObjectID = "ZRF-iu-O4x"; */
"ZRF-iu-O4x.title" = "TCP";

